Remove Passkey
Removes a specific Passkey from the User's Account.
Removes a specific Passkey from the User's Account.
Authorization
BearerToken APIKey AuthorizationBearer <token>
Bearer token for user authentication
In: header
apikey<token>
Tenant API Key for authentication
In: query
Path Parameters
passkeyId*string
Id asscociated with the Passkey
Query Parameters
access_token?string
Access Token of the User
Response Body
application/json
application/json
application/json
curl -X DELETE "https://api.loginradius.com/identity/v2/auth/account/passkey/133f5cf974b94726a6a7cebec917765c?access_token=493318dd-487a-439b-8302-5e27f1110244"{
"IsDeleted": true
}{
"ErrorCode": 908,
"Message": "A parameter is not formatted correctly",
"Description": "The apikey is a required parameter."
}{
"ErrorCode": 901,
"Message": "The API key is unauthorized",
"Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}